@import url(../fonts/stylesheet.css);
.rect-auto,
.c100.p51 .slice,
.c100.p52 .slice,
.c100.p53 .slice,
.c100.p54 .slice,
.c100.p55 .slice,
.c100.p56 .slice,
.c100.p57 .slice,
.c100.p58 .slice,
.c100.p59 .slice,
.c100.p60 .slice,
.c100.p61 .slice,
.c100.p62 .slice,
.c100.p63 .slice,
.c100.p64 .slice,
.c100.p65 .slice,
.c100.p66 .slice,
.c100.p67 .slice,
.c100.p68 .slice,
.c100.p69 .slice,
.c100.p70 .slice,
.c100.p71 .slice,
.c100.p72 .slice,
.c100.p73 .slice,
.c100.p74 .slice,
.c100.p75 .slice,
.c100.p76 .slice,
.c100.p77 .slice,
.c100.p78 .slice,
.c100.p79 .slice,
.c100.p80 .slice,
.c100.p81 .slice,
.c100.p82 .slice,
.c100.p83 .slice,
.c100.p84 .slice,
.c100.p85 .slice,
.c100.p86 .slice,
.c100.p87 .slice,
.c100.p88 .slice,
.c100.p89 .slice,
.c100.p90 .slice,
.c100.p91 .slice,
.c100.p92 .slice,
.c100.p93 .slice,
.c100.p94 .slice,
.c100.p95 .slice,
.c100.p96 .slice,
.c100.p97 .slice,
.c100.p98 .slice,
.c100.p99 .slice,
.c100.p100 .slice {
  clip: rect(auto, auto, auto, auto); }

.pie,
.c100 .bar,
.c100.p51 .fill,
.c100.p52 .fill,
.c100.p53 .fill,
.c100.p54 .fill,
.c100.p55 .fill,
.c100.p56 .fill,
.c100.p57 .fill,
.c100.p58 .fill,
.c100.p59 .fill,
.c100.p60 .fill,
.c100.p61 .fill,
.c100.p62 .fill,
.c100.p63 .fill,
.c100.p64 .fill,
.c100.p65 .fill,
.c100.p66 .fill,
.c100.p67 .fill,
.c100.p68 .fill,
.c100.p69 .fill,
.c100.p70 .fill,
.c100.p71 .fill,
.c100.p72 .fill,
.c100.p73 .fill,
.c100.p74 .fill,
.c100.p75 .fill,
.c100.p76 .fill,
.c100.p77 .fill,
.c100.p78 .fill,
.c100.p79 .fill,
.c100.p80 .fill,
.c100.p81 .fill,
.c100.p82 .fill,
.c100.p83 .fill,
.c100.p84 .fill,
.c100.p85 .fill,
.c100.p86 .fill,
.c100.p87 .fill,
.c100.p88 .fill,
.c100.p89 .fill,
.c100.p90 .fill,
.c100.p91 .fill,
.c100.p92 .fill,
.c100.p93 .fill,
.c100.p94 .fill,
.c100.p95 .fill,
.c100.p96 .fill,
.c100.p97 .fill,
.c100.p98 .fill,
.c100.p99 .fill,
.c100.p100 .fill {
  position: absolute;
  border: 0.08em solid #307bbb;
  width: 0.84em;
  height: 0.84em;
  clip: rect(0em, 0.5em, 1em, 0em);
  border-radius: 50%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg); }

.pie-fill,
.c100.p51 .bar:after,
.c100.p51 .fill,
.c100.p52 .bar:after,
.c100.p52 .fill,
.c100.p53 .bar:after,
.c100.p53 .fill,
.c100.p54 .bar:after,
.c100.p54 .fill,
.c100.p55 .bar:after,
.c100.p55 .fill,
.c100.p56 .bar:after,
.c100.p56 .fill,
.c100.p57 .bar:after,
.c100.p57 .fill,
.c100.p58 .bar:after,
.c100.p58 .fill,
.c100.p59 .bar:after,
.c100.p59 .fill,
.c100.p60 .bar:after,
.c100.p60 .fill,
.c100.p61 .bar:after,
.c100.p61 .fill,
.c100.p62 .bar:after,
.c100.p62 .fill,
.c100.p63 .bar:after,
.c100.p63 .fill,
.c100.p64 .bar:after,
.c100.p64 .fill,
.c100.p65 .bar:after,
.c100.p65 .fill,
.c100.p66 .bar:after,
.c100.p66 .fill,
.c100.p67 .bar:after,
.c100.p67 .fill,
.c100.p68 .bar:after,
.c100.p68 .fill,
.c100.p69 .bar:after,
.c100.p69 .fill,
.c100.p70 .bar:after,
.c100.p70 .fill,
.c100.p71 .bar:after,
.c100.p71 .fill,
.c100.p72 .bar:after,
.c100.p72 .fill,
.c100.p73 .bar:after,
.c100.p73 .fill,
.c100.p74 .bar:after,
.c100.p74 .fill,
.c100.p75 .bar:after,
.c100.p75 .fill,
.c100.p76 .bar:after,
.c100.p76 .fill,
.c100.p77 .bar:after,
.c100.p77 .fill,
.c100.p78 .bar:after,
.c100.p78 .fill,
.c100.p79 .bar:after,
.c100.p79 .fill,
.c100.p80 .bar:after,
.c100.p80 .fill,
.c100.p81 .bar:after,
.c100.p81 .fill,
.c100.p82 .bar:after,
.c100.p82 .fill,
.c100.p83 .bar:after,
.c100.p83 .fill,
.c100.p84 .bar:after,
.c100.p84 .fill,
.c100.p85 .bar:after,
.c100.p85 .fill,
.c100.p86 .bar:after,
.c100.p86 .fill,
.c100.p87 .bar:after,
.c100.p87 .fill,
.c100.p88 .bar:after,
.c100.p88 .fill,
.c100.p89 .bar:after,
.c100.p89 .fill,
.c100.p90 .bar:after,
.c100.p90 .fill,
.c100.p91 .bar:after,
.c100.p91 .fill,
.c100.p92 .bar:after,
.c100.p92 .fill,
.c100.p93 .bar:after,
.c100.p93 .fill,
.c100.p94 .bar:after,
.c100.p94 .fill,
.c100.p95 .bar:after,
.c100.p95 .fill,
.c100.p96 .bar:after,
.c100.p96 .fill,
.c100.p97 .bar:after,
.c100.p97 .fill,
.c100.p98 .bar:after,
.c100.p98 .fill,
.c100.p99 .bar:after,
.c100.p99 .fill,
.c100.p100 .bar:after,
.c100.p100 .fill {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

.c100 {
  position: relative;
  font-size: 120px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 0 0.1em 0.1em 0;
  background-color: #cccccc; }

.c100 *,
.c100 *:before,
.c100 *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

.c100.center {
  float: none;
  margin: 0 auto; }

.c100.big {
  font-size: 240px; }

.c100.small {
  font-size: 80px; }

.c100 > span {
  position: absolute;
  width: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  width: 5em;
  line-height: 5em;
  font-size: 0.2em;
  color: #cccccc;
  display: block;
  text-align: center;
  white-space: nowrap;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out; }

.c100:after {
  position: absolute;
  top: 0.08em;
  left: 0.08em;
  display: block;
  content: " ";
  border-radius: 50%;
  background-color: #f5f5f5;
  width: 0.84em;
  height: 0.84em;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in; }

.c100 .slice {
  position: absolute;
  width: 1em;
  height: 1em;
  clip: rect(0em, 1em, 1em, 0.5em); }

.c100.p1 .bar {
  -webkit-transform: rotate(3.6deg);
  -moz-transform: rotate(3.6deg);
  -ms-transform: rotate(3.6deg);
  -o-transform: rotate(3.6deg);
  transform: rotate(3.6deg); }

.c100.p2 .bar {
  -webkit-transform: rotate(7.2deg);
  -moz-transform: rotate(7.2deg);
  -ms-transform: rotate(7.2deg);
  -o-transform: rotate(7.2deg);
  transform: rotate(7.2deg); }

.c100.p3 .bar {
  -webkit-transform: rotate(10.8deg);
  -moz-transform: rotate(10.8deg);
  -ms-transform: rotate(10.8deg);
  -o-transform: rotate(10.8deg);
  transform: rotate(10.8deg); }

.c100.p4 .bar {
  -webkit-transform: rotate(14.4deg);
  -moz-transform: rotate(14.4deg);
  -ms-transform: rotate(14.4deg);
  -o-transform: rotate(14.4deg);
  transform: rotate(14.4deg); }

.c100.p5 .bar {
  -webkit-transform: rotate(18deg);
  -moz-transform: rotate(18deg);
  -ms-transform: rotate(18deg);
  -o-transform: rotate(18deg);
  transform: rotate(18deg); }

.c100.p6 .bar {
  -webkit-transform: rotate(21.6deg);
  -moz-transform: rotate(21.6deg);
  -ms-transform: rotate(21.6deg);
  -o-transform: rotate(21.6deg);
  transform: rotate(21.6deg); }

.c100.p7 .bar {
  -webkit-transform: rotate(25.2deg);
  -moz-transform: rotate(25.2deg);
  -ms-transform: rotate(25.2deg);
  -o-transform: rotate(25.2deg);
  transform: rotate(25.2deg); }

.c100.p8 .bar {
  -webkit-transform: rotate(28.8deg);
  -moz-transform: rotate(28.8deg);
  -ms-transform: rotate(28.8deg);
  -o-transform: rotate(28.8deg);
  transform: rotate(28.8deg); }

.c100.p9 .bar {
  -webkit-transform: rotate(32.4deg);
  -moz-transform: rotate(32.4deg);
  -ms-transform: rotate(32.4deg);
  -o-transform: rotate(32.4deg);
  transform: rotate(32.4deg); }

.c100.p10 .bar {
  -webkit-transform: rotate(36deg);
  -moz-transform: rotate(36deg);
  -ms-transform: rotate(36deg);
  -o-transform: rotate(36deg);
  transform: rotate(36deg); }

.c100.p11 .bar {
  -webkit-transform: rotate(39.6deg);
  -moz-transform: rotate(39.6deg);
  -ms-transform: rotate(39.6deg);
  -o-transform: rotate(39.6deg);
  transform: rotate(39.6deg); }

.c100.p12 .bar {
  -webkit-transform: rotate(43.2deg);
  -moz-transform: rotate(43.2deg);
  -ms-transform: rotate(43.2deg);
  -o-transform: rotate(43.2deg);
  transform: rotate(43.2deg); }

.c100.p13 .bar {
  -webkit-transform: rotate(46.8deg);
  -moz-transform: rotate(46.8deg);
  -ms-transform: rotate(46.8deg);
  -o-transform: rotate(46.8deg);
  transform: rotate(46.8deg); }

.c100.p14 .bar {
  -webkit-transform: rotate(50.4deg);
  -moz-transform: rotate(50.4deg);
  -ms-transform: rotate(50.4deg);
  -o-transform: rotate(50.4deg);
  transform: rotate(50.4deg); }

.c100.p15 .bar {
  -webkit-transform: rotate(54deg);
  -moz-transform: rotate(54deg);
  -ms-transform: rotate(54deg);
  -o-transform: rotate(54deg);
  transform: rotate(54deg); }

.c100.p16 .bar {
  -webkit-transform: rotate(57.6deg);
  -moz-transform: rotate(57.6deg);
  -ms-transform: rotate(57.6deg);
  -o-transform: rotate(57.6deg);
  transform: rotate(57.6deg); }

.c100.p17 .bar {
  -webkit-transform: rotate(61.2deg);
  -moz-transform: rotate(61.2deg);
  -ms-transform: rotate(61.2deg);
  -o-transform: rotate(61.2deg);
  transform: rotate(61.2deg); }

.c100.p18 .bar {
  -webkit-transform: rotate(64.8deg);
  -moz-transform: rotate(64.8deg);
  -ms-transform: rotate(64.8deg);
  -o-transform: rotate(64.8deg);
  transform: rotate(64.8deg); }

.c100.p19 .bar {
  -webkit-transform: rotate(68.4deg);
  -moz-transform: rotate(68.4deg);
  -ms-transform: rotate(68.4deg);
  -o-transform: rotate(68.4deg);
  transform: rotate(68.4deg); }

.c100.p20 .bar {
  -webkit-transform: rotate(72deg);
  -moz-transform: rotate(72deg);
  -ms-transform: rotate(72deg);
  -o-transform: rotate(72deg);
  transform: rotate(72deg); }

.c100.p21 .bar {
  -webkit-transform: rotate(75.6deg);
  -moz-transform: rotate(75.6deg);
  -ms-transform: rotate(75.6deg);
  -o-transform: rotate(75.6deg);
  transform: rotate(75.6deg); }

.c100.p22 .bar {
  -webkit-transform: rotate(79.2deg);
  -moz-transform: rotate(79.2deg);
  -ms-transform: rotate(79.2deg);
  -o-transform: rotate(79.2deg);
  transform: rotate(79.2deg); }

.c100.p23 .bar {
  -webkit-transform: rotate(82.8deg);
  -moz-transform: rotate(82.8deg);
  -ms-transform: rotate(82.8deg);
  -o-transform: rotate(82.8deg);
  transform: rotate(82.8deg); }

.c100.p24 .bar {
  -webkit-transform: rotate(86.4deg);
  -moz-transform: rotate(86.4deg);
  -ms-transform: rotate(86.4deg);
  -o-transform: rotate(86.4deg);
  transform: rotate(86.4deg); }

.c100.p25 .bar {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg); }

.c100.p26 .bar {
  -webkit-transform: rotate(93.6deg);
  -moz-transform: rotate(93.6deg);
  -ms-transform: rotate(93.6deg);
  -o-transform: rotate(93.6deg);
  transform: rotate(93.6deg); }

.c100.p27 .bar {
  -webkit-transform: rotate(97.2deg);
  -moz-transform: rotate(97.2deg);
  -ms-transform: rotate(97.2deg);
  -o-transform: rotate(97.2deg);
  transform: rotate(97.2deg); }

.c100.p28 .bar {
  -webkit-transform: rotate(100.8deg);
  -moz-transform: rotate(100.8deg);
  -ms-transform: rotate(100.8deg);
  -o-transform: rotate(100.8deg);
  transform: rotate(100.8deg); }

.c100.p29 .bar {
  -webkit-transform: rotate(104.4deg);
  -moz-transform: rotate(104.4deg);
  -ms-transform: rotate(104.4deg);
  -o-transform: rotate(104.4deg);
  transform: rotate(104.4deg); }

.c100.p30 .bar {
  -webkit-transform: rotate(108deg);
  -moz-transform: rotate(108deg);
  -ms-transform: rotate(108deg);
  -o-transform: rotate(108deg);
  transform: rotate(108deg); }

.c100.p31 .bar {
  -webkit-transform: rotate(111.6deg);
  -moz-transform: rotate(111.6deg);
  -ms-transform: rotate(111.6deg);
  -o-transform: rotate(111.6deg);
  transform: rotate(111.6deg); }

.c100.p32 .bar {
  -webkit-transform: rotate(115.2deg);
  -moz-transform: rotate(115.2deg);
  -ms-transform: rotate(115.2deg);
  -o-transform: rotate(115.2deg);
  transform: rotate(115.2deg); }

.c100.p33 .bar {
  -webkit-transform: rotate(118.8deg);
  -moz-transform: rotate(118.8deg);
  -ms-transform: rotate(118.8deg);
  -o-transform: rotate(118.8deg);
  transform: rotate(118.8deg); }

.c100.p34 .bar {
  -webkit-transform: rotate(122.4deg);
  -moz-transform: rotate(122.4deg);
  -ms-transform: rotate(122.4deg);
  -o-transform: rotate(122.4deg);
  transform: rotate(122.4deg); }

.c100.p35 .bar {
  -webkit-transform: rotate(126deg);
  -moz-transform: rotate(126deg);
  -ms-transform: rotate(126deg);
  -o-transform: rotate(126deg);
  transform: rotate(126deg); }

.c100.p36 .bar {
  -webkit-transform: rotate(129.6deg);
  -moz-transform: rotate(129.6deg);
  -ms-transform: rotate(129.6deg);
  -o-transform: rotate(129.6deg);
  transform: rotate(129.6deg); }

.c100.p37 .bar {
  -webkit-transform: rotate(133.2deg);
  -moz-transform: rotate(133.2deg);
  -ms-transform: rotate(133.2deg);
  -o-transform: rotate(133.2deg);
  transform: rotate(133.2deg); }

.c100.p38 .bar {
  -webkit-transform: rotate(136.8deg);
  -moz-transform: rotate(136.8deg);
  -ms-transform: rotate(136.8deg);
  -o-transform: rotate(136.8deg);
  transform: rotate(136.8deg); }

.c100.p39 .bar {
  -webkit-transform: rotate(140.4deg);
  -moz-transform: rotate(140.4deg);
  -ms-transform: rotate(140.4deg);
  -o-transform: rotate(140.4deg);
  transform: rotate(140.4deg); }

.c100.p40 .bar {
  -webkit-transform: rotate(144deg);
  -moz-transform: rotate(144deg);
  -ms-transform: rotate(144deg);
  -o-transform: rotate(144deg);
  transform: rotate(144deg); }

.c100.p41 .bar {
  -webkit-transform: rotate(147.6deg);
  -moz-transform: rotate(147.6deg);
  -ms-transform: rotate(147.6deg);
  -o-transform: rotate(147.6deg);
  transform: rotate(147.6deg); }

.c100.p42 .bar {
  -webkit-transform: rotate(151.2deg);
  -moz-transform: rotate(151.2deg);
  -ms-transform: rotate(151.2deg);
  -o-transform: rotate(151.2deg);
  transform: rotate(151.2deg); }

.c100.p43 .bar {
  -webkit-transform: rotate(154.8deg);
  -moz-transform: rotate(154.8deg);
  -ms-transform: rotate(154.8deg);
  -o-transform: rotate(154.8deg);
  transform: rotate(154.8deg); }

.c100.p44 .bar {
  -webkit-transform: rotate(158.4deg);
  -moz-transform: rotate(158.4deg);
  -ms-transform: rotate(158.4deg);
  -o-transform: rotate(158.4deg);
  transform: rotate(158.4deg); }

.c100.p45 .bar {
  -webkit-transform: rotate(162deg);
  -moz-transform: rotate(162deg);
  -ms-transform: rotate(162deg);
  -o-transform: rotate(162deg);
  transform: rotate(162deg); }

.c100.p46 .bar {
  -webkit-transform: rotate(165.6deg);
  -moz-transform: rotate(165.6deg);
  -ms-transform: rotate(165.6deg);
  -o-transform: rotate(165.6deg);
  transform: rotate(165.6deg); }

.c100.p47 .bar {
  -webkit-transform: rotate(169.2deg);
  -moz-transform: rotate(169.2deg);
  -ms-transform: rotate(169.2deg);
  -o-transform: rotate(169.2deg);
  transform: rotate(169.2deg); }

.c100.p48 .bar {
  -webkit-transform: rotate(172.8deg);
  -moz-transform: rotate(172.8deg);
  -ms-transform: rotate(172.8deg);
  -o-transform: rotate(172.8deg);
  transform: rotate(172.8deg); }

.c100.p49 .bar {
  -webkit-transform: rotate(176.4deg);
  -moz-transform: rotate(176.4deg);
  -ms-transform: rotate(176.4deg);
  -o-transform: rotate(176.4deg);
  transform: rotate(176.4deg); }

.c100.p50 .bar {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg); }

.c100.p51 .bar {
  -webkit-transform: rotate(183.6deg);
  -moz-transform: rotate(183.6deg);
  -ms-transform: rotate(183.6deg);
  -o-transform: rotate(183.6deg);
  transform: rotate(183.6deg); }

.c100.p52 .bar {
  -webkit-transform: rotate(187.2deg);
  -moz-transform: rotate(187.2deg);
  -ms-transform: rotate(187.2deg);
  -o-transform: rotate(187.2deg);
  transform: rotate(187.2deg); }

.c100.p53 .bar {
  -webkit-transform: rotate(190.8deg);
  -moz-transform: rotate(190.8deg);
  -ms-transform: rotate(190.8deg);
  -o-transform: rotate(190.8deg);
  transform: rotate(190.8deg); }

.c100.p54 .bar {
  -webkit-transform: rotate(194.4deg);
  -moz-transform: rotate(194.4deg);
  -ms-transform: rotate(194.4deg);
  -o-transform: rotate(194.4deg);
  transform: rotate(194.4deg); }

.c100.p55 .bar {
  -webkit-transform: rotate(198deg);
  -moz-transform: rotate(198deg);
  -ms-transform: rotate(198deg);
  -o-transform: rotate(198deg);
  transform: rotate(198deg); }

.c100.p56 .bar {
  -webkit-transform: rotate(201.6deg);
  -moz-transform: rotate(201.6deg);
  -ms-transform: rotate(201.6deg);
  -o-transform: rotate(201.6deg);
  transform: rotate(201.6deg); }

.c100.p57 .bar {
  -webkit-transform: rotate(205.2deg);
  -moz-transform: rotate(205.2deg);
  -ms-transform: rotate(205.2deg);
  -o-transform: rotate(205.2deg);
  transform: rotate(205.2deg); }

.c100.p58 .bar {
  -webkit-transform: rotate(208.8deg);
  -moz-transform: rotate(208.8deg);
  -ms-transform: rotate(208.8deg);
  -o-transform: rotate(208.8deg);
  transform: rotate(208.8deg); }

.c100.p59 .bar {
  -webkit-transform: rotate(212.4deg);
  -moz-transform: rotate(212.4deg);
  -ms-transform: rotate(212.4deg);
  -o-transform: rotate(212.4deg);
  transform: rotate(212.4deg); }

.c100.p60 .bar {
  -webkit-transform: rotate(216deg);
  -moz-transform: rotate(216deg);
  -ms-transform: rotate(216deg);
  -o-transform: rotate(216deg);
  transform: rotate(216deg); }

.c100.p61 .bar {
  -webkit-transform: rotate(219.6deg);
  -moz-transform: rotate(219.6deg);
  -ms-transform: rotate(219.6deg);
  -o-transform: rotate(219.6deg);
  transform: rotate(219.6deg); }

.c100.p62 .bar {
  -webkit-transform: rotate(223.2deg);
  -moz-transform: rotate(223.2deg);
  -ms-transform: rotate(223.2deg);
  -o-transform: rotate(223.2deg);
  transform: rotate(223.2deg); }

.c100.p63 .bar {
  -webkit-transform: rotate(226.8deg);
  -moz-transform: rotate(226.8deg);
  -ms-transform: rotate(226.8deg);
  -o-transform: rotate(226.8deg);
  transform: rotate(226.8deg); }

.c100.p64 .bar {
  -webkit-transform: rotate(230.4deg);
  -moz-transform: rotate(230.4deg);
  -ms-transform: rotate(230.4deg);
  -o-transform: rotate(230.4deg);
  transform: rotate(230.4deg); }

.c100.p65 .bar {
  -webkit-transform: rotate(234deg);
  -moz-transform: rotate(234deg);
  -ms-transform: rotate(234deg);
  -o-transform: rotate(234deg);
  transform: rotate(234deg); }

.c100.p66 .bar {
  -webkit-transform: rotate(237.6deg);
  -moz-transform: rotate(237.6deg);
  -ms-transform: rotate(237.6deg);
  -o-transform: rotate(237.6deg);
  transform: rotate(237.6deg); }

.c100.p67 .bar {
  -webkit-transform: rotate(241.2deg);
  -moz-transform: rotate(241.2deg);
  -ms-transform: rotate(241.2deg);
  -o-transform: rotate(241.2deg);
  transform: rotate(241.2deg); }

.c100.p68 .bar {
  -webkit-transform: rotate(244.8deg);
  -moz-transform: rotate(244.8deg);
  -ms-transform: rotate(244.8deg);
  -o-transform: rotate(244.8deg);
  transform: rotate(244.8deg); }

.c100.p69 .bar {
  -webkit-transform: rotate(248.4deg);
  -moz-transform: rotate(248.4deg);
  -ms-transform: rotate(248.4deg);
  -o-transform: rotate(248.4deg);
  transform: rotate(248.4deg); }

.c100.p70 .bar {
  -webkit-transform: rotate(252deg);
  -moz-transform: rotate(252deg);
  -ms-transform: rotate(252deg);
  -o-transform: rotate(252deg);
  transform: rotate(252deg); }

.c100.p71 .bar {
  -webkit-transform: rotate(255.6deg);
  -moz-transform: rotate(255.6deg);
  -ms-transform: rotate(255.6deg);
  -o-transform: rotate(255.6deg);
  transform: rotate(255.6deg); }

.c100.p72 .bar {
  -webkit-transform: rotate(259.2deg);
  -moz-transform: rotate(259.2deg);
  -ms-transform: rotate(259.2deg);
  -o-transform: rotate(259.2deg);
  transform: rotate(259.2deg); }

.c100.p73 .bar {
  -webkit-transform: rotate(262.8deg);
  -moz-transform: rotate(262.8deg);
  -ms-transform: rotate(262.8deg);
  -o-transform: rotate(262.8deg);
  transform: rotate(262.8deg); }

.c100.p74 .bar {
  -webkit-transform: rotate(266.4deg);
  -moz-transform: rotate(266.4deg);
  -ms-transform: rotate(266.4deg);
  -o-transform: rotate(266.4deg);
  transform: rotate(266.4deg); }

.c100.p75 .bar {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg); }

.c100.p76 .bar {
  -webkit-transform: rotate(273.6deg);
  -moz-transform: rotate(273.6deg);
  -ms-transform: rotate(273.6deg);
  -o-transform: rotate(273.6deg);
  transform: rotate(273.6deg); }

.c100.p77 .bar {
  -webkit-transform: rotate(277.2deg);
  -moz-transform: rotate(277.2deg);
  -ms-transform: rotate(277.2deg);
  -o-transform: rotate(277.2deg);
  transform: rotate(277.2deg); }

.c100.p78 .bar {
  -webkit-transform: rotate(280.8deg);
  -moz-transform: rotate(280.8deg);
  -ms-transform: rotate(280.8deg);
  -o-transform: rotate(280.8deg);
  transform: rotate(280.8deg); }

.c100.p79 .bar {
  -webkit-transform: rotate(284.4deg);
  -moz-transform: rotate(284.4deg);
  -ms-transform: rotate(284.4deg);
  -o-transform: rotate(284.4deg);
  transform: rotate(284.4deg); }

.c100.p80 .bar {
  -webkit-transform: rotate(288deg);
  -moz-transform: rotate(288deg);
  -ms-transform: rotate(288deg);
  -o-transform: rotate(288deg);
  transform: rotate(288deg); }

.c100.p81 .bar {
  -webkit-transform: rotate(291.6deg);
  -moz-transform: rotate(291.6deg);
  -ms-transform: rotate(291.6deg);
  -o-transform: rotate(291.6deg);
  transform: rotate(291.6deg); }

.c100.p82 .bar {
  -webkit-transform: rotate(295.2deg);
  -moz-transform: rotate(295.2deg);
  -ms-transform: rotate(295.2deg);
  -o-transform: rotate(295.2deg);
  transform: rotate(295.2deg); }

.c100.p83 .bar {
  -webkit-transform: rotate(298.8deg);
  -moz-transform: rotate(298.8deg);
  -ms-transform: rotate(298.8deg);
  -o-transform: rotate(298.8deg);
  transform: rotate(298.8deg); }

.c100.p84 .bar {
  -webkit-transform: rotate(302.4deg);
  -moz-transform: rotate(302.4deg);
  -ms-transform: rotate(302.4deg);
  -o-transform: rotate(302.4deg);
  transform: rotate(302.4deg); }

.c100.p85 .bar {
  -webkit-transform: rotate(306deg);
  -moz-transform: rotate(306deg);
  -ms-transform: rotate(306deg);
  -o-transform: rotate(306deg);
  transform: rotate(306deg); }

.c100.p86 .bar {
  -webkit-transform: rotate(309.6deg);
  -moz-transform: rotate(309.6deg);
  -ms-transform: rotate(309.6deg);
  -o-transform: rotate(309.6deg);
  transform: rotate(309.6deg); }

.c100.p87 .bar {
  -webkit-transform: rotate(313.2deg);
  -moz-transform: rotate(313.2deg);
  -ms-transform: rotate(313.2deg);
  -o-transform: rotate(313.2deg);
  transform: rotate(313.2deg); }

.c100.p88 .bar {
  -webkit-transform: rotate(316.8deg);
  -moz-transform: rotate(316.8deg);
  -ms-transform: rotate(316.8deg);
  -o-transform: rotate(316.8deg);
  transform: rotate(316.8deg); }

.c100.p89 .bar {
  -webkit-transform: rotate(320.4deg);
  -moz-transform: rotate(320.4deg);
  -ms-transform: rotate(320.4deg);
  -o-transform: rotate(320.4deg);
  transform: rotate(320.4deg); }

.c100.p90 .bar {
  -webkit-transform: rotate(324deg);
  -moz-transform: rotate(324deg);
  -ms-transform: rotate(324deg);
  -o-transform: rotate(324deg);
  transform: rotate(324deg); }

.c100.p91 .bar {
  -webkit-transform: rotate(327.6deg);
  -moz-transform: rotate(327.6deg);
  -ms-transform: rotate(327.6deg);
  -o-transform: rotate(327.6deg);
  transform: rotate(327.6deg); }

.c100.p92 .bar {
  -webkit-transform: rotate(331.2deg);
  -moz-transform: rotate(331.2deg);
  -ms-transform: rotate(331.2deg);
  -o-transform: rotate(331.2deg);
  transform: rotate(331.2deg); }

.c100.p93 .bar {
  -webkit-transform: rotate(334.8deg);
  -moz-transform: rotate(334.8deg);
  -ms-transform: rotate(334.8deg);
  -o-transform: rotate(334.8deg);
  transform: rotate(334.8deg); }

.c100.p94 .bar {
  -webkit-transform: rotate(338.4deg);
  -moz-transform: rotate(338.4deg);
  -ms-transform: rotate(338.4deg);
  -o-transform: rotate(338.4deg);
  transform: rotate(338.4deg); }

.c100.p95 .bar {
  -webkit-transform: rotate(342deg);
  -moz-transform: rotate(342deg);
  -ms-transform: rotate(342deg);
  -o-transform: rotate(342deg);
  transform: rotate(342deg); }

.c100.p96 .bar {
  -webkit-transform: rotate(345.6deg);
  -moz-transform: rotate(345.6deg);
  -ms-transform: rotate(345.6deg);
  -o-transform: rotate(345.6deg);
  transform: rotate(345.6deg); }

.c100.p97 .bar {
  -webkit-transform: rotate(349.2deg);
  -moz-transform: rotate(349.2deg);
  -ms-transform: rotate(349.2deg);
  -o-transform: rotate(349.2deg);
  transform: rotate(349.2deg); }

.c100.p98 .bar {
  -webkit-transform: rotate(352.8deg);
  -moz-transform: rotate(352.8deg);
  -ms-transform: rotate(352.8deg);
  -o-transform: rotate(352.8deg);
  transform: rotate(352.8deg); }

.c100.p99 .bar {
  -webkit-transform: rotate(356.4deg);
  -moz-transform: rotate(356.4deg);
  -ms-transform: rotate(356.4deg);
  -o-transform: rotate(356.4deg);
  transform: rotate(356.4deg); }

.c100.p100 .bar {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg); }

.c100:hover {
  cursor: default; }

.c100:hover > span {
  width: 3.33em;
  line-height: 3.33em;
  font-size: 0.3em;
  color: #307bbb; }

.c100:hover:after {
  top: 0.04em;
  left: 0.04em;
  width: 0.92em;
  height: 0.92em; }

.c100.dark {
  background-color: #777777; }

.c100.dark .bar,
.c100.dark .fill {
  border-color: #c6ff00 !important; }

.c100.dark > span {
  color: #777777; }

.c100.dark:after {
  background-color: #666666; }

.c100.dark:hover > span {
  color: #c6ff00; }

.c100.green .bar,
.c100.green .fill {
  border-color: #4db53c !important; }

.c100.green:hover > span {
  color: #4db53c; }

.c100.green.dark .bar,
.c100.green.dark .fill {
  border-color: #5fd400 !important; }

.c100.green.dark:hover > span {
  color: #5fd400; }

.c100.orange .bar,
.c100.orange .fill {
  border-color: #dd9d22 !important; }

.c100.orange:hover > span {
  color: #dd9d22; }

.c100.orange.dark .bar,
.c100.orange.dark .fill {
  border-color: #e08833 !important; }

.c100.orange.dark:hover > span {
  color: #e08833; }

.m-t-0 {
  margin-top: 0px !important; }

.m-b-0 {
  margin-bottom: 0px !important; }

.m-l-0 {
  margin-left: 0px !important; }

.m-r-0 {
  margin-right: 0px !important; }

.p-t-0 {
  padding-top: 0px !important; }

.p-b-0 {
  padding-bottom: 0px !important; }

.p-l-0 {
  padding-left: 0px !important; }

.p-r-0 {
  padding-right: 0px !important; }

.m-t-5 {
  margin-top: 5px !important; }

.m-b-5 {
  margin-bottom: 5px !important; }

.m-l-5 {
  margin-left: 5px !important; }

.m-r-5 {
  margin-right: 5px !important; }

.p-t-5 {
  padding-top: 5px !important; }

.p-b-5 {
  padding-bottom: 5px !important; }

.p-l-5 {
  padding-left: 5px !important; }

.p-r-5 {
  padding-right: 5px !important; }

.m-t-10 {
  margin-top: 10px !important; }

.m-b-10 {
  margin-bottom: 10px !important; }

.m-l-10 {
  margin-left: 10px !important; }

.m-r-10 {
  margin-right: 10px !important; }

.p-t-10 {
  padding-top: 10px !important; }

.p-b-10 {
  padding-bottom: 10px !important; }

.p-l-10 {
  padding-left: 10px !important; }

.p-r-10 {
  padding-right: 10px !important; }

.m-t-15 {
  margin-top: 15px !important; }

.m-b-15 {
  margin-bottom: 15px !important; }

.m-l-15 {
  margin-left: 15px !important; }

.m-r-15 {
  margin-right: 15px !important; }

.p-t-15 {
  padding-top: 15px !important; }

.p-b-15 {
  padding-bottom: 15px !important; }

.p-l-15 {
  padding-left: 15px !important; }

.p-r-15 {
  padding-right: 15px !important; }

.m-t-20 {
  margin-top: 20px !important; }

.m-b-20 {
  margin-bottom: 20px !important; }

.m-l-20 {
  margin-left: 20px !important; }

.m-r-20 {
  margin-right: 20px !important; }

.p-t-20 {
  padding-top: 20px !important; }

.p-b-20 {
  padding-bottom: 20px !important; }

.p-l-20 {
  padding-left: 20px !important; }

.p-r-20 {
  padding-right: 20px !important; }

.m-t-25 {
  margin-top: 25px !important; }

.m-b-25 {
  margin-bottom: 25px !important; }

.m-l-25 {
  margin-left: 25px !important; }

.m-r-25 {
  margin-right: 25px !important; }

.p-t-25 {
  padding-top: 25px !important; }

.p-b-25 {
  padding-bottom: 25px !important; }

.p-l-25 {
  padding-left: 25px !important; }

.p-r-25 {
  padding-right: 25px !important; }

.m-t-30 {
  margin-top: 30px !important; }

.m-b-30 {
  margin-bottom: 30px !important; }

.m-l-30 {
  margin-left: 30px !important; }

.m-r-30 {
  margin-right: 30px !important; }

.p-t-30 {
  padding-top: 30px !important; }

.p-b-30 {
  padding-bottom: 30px !important; }

.p-l-30 {
  padding-left: 30px !important; }

.p-r-30 {
  padding-right: 30px !important; }

.m-t-35 {
  margin-top: 35px !important; }

.m-b-35 {
  margin-bottom: 35px !important; }

.m-l-35 {
  margin-left: 35px !important; }

.m-r-35 {
  margin-right: 35px !important; }

.p-t-35 {
  padding-top: 35px !important; }

.p-b-35 {
  padding-bottom: 35px !important; }

.p-l-35 {
  padding-left: 35px !important; }

.p-r-35 {
  padding-right: 35px !important; }

.m-t-40 {
  margin-top: 40px !important; }

.m-b-40 {
  margin-bottom: 40px !important; }

.m-l-40 {
  margin-left: 40px !important; }

.m-r-40 {
  margin-right: 40px !important; }

.p-t-40 {
  padding-top: 40px !important; }

.p-b-40 {
  padding-bottom: 40px !important; }

.p-l-40 {
  padding-left: 40px !important; }

.p-r-40 {
  padding-right: 40px !important; }

.m-t-45 {
  margin-top: 45px !important; }

.m-b-45 {
  margin-bottom: 45px !important; }

.m-l-45 {
  margin-left: 45px !important; }

.m-r-45 {
  margin-right: 45px !important; }

.p-t-45 {
  padding-top: 45px !important; }

.p-b-45 {
  padding-bottom: 45px !important; }

.p-l-45 {
  padding-left: 45px !important; }

.p-r-45 {
  padding-right: 45px !important; }

.m-t-50 {
  margin-top: 50px !important; }

.m-b-50 {
  margin-bottom: 50px !important; }

.m-l-50 {
  margin-left: 50px !important; }

.m-r-50 {
  margin-right: 50px !important; }

.p-t-50 {
  padding-top: 50px !important; }

.p-b-50 {
  padding-bottom: 50px !important; }

.p-l-50 {
  padding-left: 50px !important; }

.p-r-50 {
  padding-right: 50px !important; }

.m-t-55 {
  margin-top: 55px !important; }

.m-b-55 {
  margin-bottom: 55px !important; }

.m-l-55 {
  margin-left: 55px !important; }

.m-r-55 {
  margin-right: 55px !important; }

.p-t-55 {
  padding-top: 55px !important; }

.p-b-55 {
  padding-bottom: 55px !important; }

.p-l-55 {
  padding-left: 55px !important; }

.p-r-55 {
  padding-right: 55px !important; }

.m-t-60 {
  margin-top: 60px !important; }

.m-b-60 {
  margin-bottom: 60px !important; }

.m-l-60 {
  margin-left: 60px !important; }

.m-r-60 {
  margin-right: 60px !important; }

.p-t-60 {
  padding-top: 60px !important; }

.p-b-60 {
  padding-bottom: 60px !important; }

.p-l-60 {
  padding-left: 60px !important; }

.p-r-60 {
  padding-right: 60px !important; }

.m-t-65 {
  margin-top: 65px !important; }

.m-b-65 {
  margin-bottom: 65px !important; }

.m-l-65 {
  margin-left: 65px !important; }

.m-r-65 {
  margin-right: 65px !important; }

.p-t-65 {
  padding-top: 65px !important; }

.p-b-65 {
  padding-bottom: 65px !important; }

.p-l-65 {
  padding-left: 65px !important; }

.p-r-65 {
  padding-right: 65px !important; }

.m-t-70 {
  margin-top: 70px !important; }

.m-b-70 {
  margin-bottom: 70px !important; }

.m-l-70 {
  margin-left: 70px !important; }

.m-r-70 {
  margin-right: 70px !important; }

.p-t-70 {
  padding-top: 70px !important; }

.p-b-70 {
  padding-bottom: 70px !important; }

.p-l-70 {
  padding-left: 70px !important; }

.p-r-70 {
  padding-right: 70px !important; }

.m-t-75 {
  margin-top: 75px !important; }

.m-b-75 {
  margin-bottom: 75px !important; }

.m-l-75 {
  margin-left: 75px !important; }

.m-r-75 {
  margin-right: 75px !important; }

.p-t-75 {
  padding-top: 75px !important; }

.p-b-75 {
  padding-bottom: 75px !important; }

.p-l-75 {
  padding-left: 75px !important; }

.p-r-75 {
  padding-right: 75px !important; }

.m-t-80 {
  margin-top: 80px !important; }

.m-b-80 {
  margin-bottom: 80px !important; }

.m-l-80 {
  margin-left: 80px !important; }

.m-r-80 {
  margin-right: 80px !important; }

.p-t-80 {
  padding-top: 80px !important; }

.p-b-80 {
  padding-bottom: 80px !important; }

.p-l-80 {
  padding-left: 80px !important; }

.p-r-80 {
  padding-right: 80px !important; }

.m-t-85 {
  margin-top: 85px !important; }

.m-b-85 {
  margin-bottom: 85px !important; }

.m-l-85 {
  margin-left: 85px !important; }

.m-r-85 {
  margin-right: 85px !important; }

.p-t-85 {
  padding-top: 85px !important; }

.p-b-85 {
  padding-bottom: 85px !important; }

.p-l-85 {
  padding-left: 85px !important; }

.p-r-85 {
  padding-right: 85px !important; }

.m-t-90 {
  margin-top: 90px !important; }

.m-b-90 {
  margin-bottom: 90px !important; }

.m-l-90 {
  margin-left: 90px !important; }

.m-r-90 {
  margin-right: 90px !important; }

.p-t-90 {
  padding-top: 90px !important; }

.p-b-90 {
  padding-bottom: 90px !important; }

.p-l-90 {
  padding-left: 90px !important; }

.p-r-90 {
  padding-right: 90px !important; }

.m-t-95 {
  margin-top: 95px !important; }

.m-b-95 {
  margin-bottom: 95px !important; }

.m-l-95 {
  margin-left: 95px !important; }

.m-r-95 {
  margin-right: 95px !important; }

.p-t-95 {
  padding-top: 95px !important; }

.p-b-95 {
  padding-bottom: 95px !important; }

.p-l-95 {
  padding-left: 95px !important; }

.p-r-95 {
  padding-right: 95px !important; }

.m-t-100 {
  margin-top: 100px !important; }

.m-b-100 {
  margin-bottom: 100px !important; }

.m-l-100 {
  margin-left: 100px !important; }

.m-r-100 {
  margin-right: 100px !important; }

.p-t-100 {
  padding-top: 100px !important; }

.p-b-100 {
  padding-bottom: 100px !important; }

.p-l-100 {
  padding-left: 100px !important; }

.p-r-100 {
  padding-right: 100px !important; }

.fs-2 {
  font-size: 2px !important; }

.fs-4 {
  font-size: 4px !important; }

.fs-6 {
  font-size: 6px !important; }

.fs-8 {
  font-size: 8px !important; }

.fs-10 {
  font-size: 10px !important; }

.fs-12 {
  font-size: 12px !important; }

.fs-14 {
  font-size: 14px !important; }

.fs-16 {
  font-size: 16px !important; }

.fs-18 {
  font-size: 18px !important; }

.fs-20 {
  font-size: 20px !important; }

body {
  font-size: 0.95em;
  background: #1d1e2a;
  color: white; }

h1 {
  font-family: 'Gotham-Bold';
  color: white;
  font-size: 45px; }



h4 {
  font-family: 'Gotham-Medium';
  color: white;
  font-size: 25px; }

h4 {
  font-family: 'Gotham-Medium';
  color: white;
  font-size: 20px; }

.info-text {
  font-family: 'Gotham-Light';
  font-size: 0.9em;
  opacity: 0.7; }

a {
  font-size: 0.8em;
  font-family: 'Gotham-Light';
  color: white;
  text-decoration: none; }
  a:hover {
    color: white; }

.vertical-align {
  display: table-cell;
  width: 100%;
  vertical-align: middle; }

.background-svg {
  position: fixed;
  top: 10%;
  left: 10%;
  z-index: 0;
  width: 100%;
  height: 100%; }
  .background-svg svg {
    width: 80%;
    height: 80%; }

.background-image {
  position: fixed;
  top: 0%;
  left: 0%;
  z-index: 0;
  width: 100%;
  height: 100%;
  background: url("../images/bg.jpg");
  background-size: cover;
  background-position: center center; }

.container-background-image {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background: url("../images/bg.jpg");
  background-size: cover;
  background-position: center center;
  min-height: 100%;
  z-index: -1; }
  .container-background-image:before {
    content: '';
    background: rgba(29, 30, 42, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; }

.login-box {
  position: absolute;
  height: 100%;
  width: 90%;
}

.intro-box {
  position: absolute;
  height: 100%;
  width: 80%;
  left: 10%;
  top: 0;
  background: rgba(29, 30, 42, 0.8); }

.form-control {
  background: none;
  border-radius: 0;
  border-color: #E75300;
  color: white !important;
  font-family: 'Gotham-Light'; }
  .form-control:hover, .form-control:active, .form-control:focus {
    background: none; }
  .form-control::placeholder {
    color: white;
    text-transform: uppercase;
    font-size: 0.9em; }
    
select.form-control {
	background-color: rgba(29, 30, 42, 0.9) !important;
}


.btn-nostra {
  background: #e75300;
  color: white;
  border-radius: 0;
  text-transform: uppercase;
  font-family: 'Gotham-Medium';
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s; }
  .btn-nostra:hover {
    background: #ff6611; }

.form-group {
  position: relative; }
  .form-group.required::after {
    position: absolute;
    content: '*';
    color: #ff4242;
    font-family: 'Gotham-Light';
    position: absolute;
    top: 10px;
    font-size: 0.8em;
    right: 10px;
    margin-top: 0;
    margin-bottom: 0; }

label.error {
  color: #ff4242;
  font-family: 'Gotham-Light';
  position: absolute;
  top: 10px;
  font-size: 0.8em;
  right: 20px;
  margin-top: 0;
  margin-bottom: 0; }

.alert {
  border-radius: 0;
  font-family: 'Gotham-Medium';
  padding: 8px 10px;
  font-size: 0.8em; }
  .alert.alert-warning {
    color: #665200;
    background-color: #FFCC00;
    border-color: #cca300; }
  .alert.alert-success {
    color: #00331b;
    background-color: #00ff85;
    border-color: #009950; }
  .alert a {
    font-size: inherit;
    color: #e75300;
    font-family: inherit;
    text-decoration: underline; }

.list-box {
  width: 100%;
  padding: 0; }
  .list-box li {
    border: 1px solid white;
    display: block;
    list-style: none;
    padding: 10px 30px;
    font-family: 'Gotham-Light';
    color: white;
    margin: 0 auto;
    margin-bottom: 10px;
    width: 50%;
    cursor: pointer; }
    .list-box li:hover, .list-box li.selected {
      background: #e75300;
      font-family: 'Gotham-Medium'; }
    .list-box li:last-child {
      margin-bottom: 0; }

header {
  background: #1d1e2a;
  position: relative;
  z-index: 999; }

header .navbar .navbar-nav {
  width: 100%; }
header .navbar .nav-item {
  text-align: center;
  width: 25%; }
  header .navbar .nav-item a {
    font-family: 'Gotham-Medium';
    text-transform: uppercase;
    font-size: 14px; }
    header .navbar .nav-item a:hover {
      color: #e75300; }
header .navbar .navbar-brand {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px; }
  header .navbar .navbar-brand img {
    margin: 0 auto;
    display: block;
    width: 100px; }
  header .navbar .navbar-brand h1 {
    font-size: 30px; }

.c100 {
  background: white;
  font-size: 18em; }
  .c100:after {
    top: 0.04em;
    left: 0.04em;
    width: 0.92em;
    height: 0.92em;
    background: #1d1e2a; }
  .c100 .bar {
    border-color: #e75300 !important; }
  .c100 > span {
    font-family: 'Gotham-Medium';
    color: #e75300; }
  .c100 > .text {
    font-family: 'Gotham-Bold';
    font-size: 15px;
    position: absolute;
    z-index: 1;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    .c100 > .text > span {
      display: block;
      text-transform: uppercase; }
    .c100 > .text > span:nth-child(2) {
      color: #e75300;
      font-size: 4em;
      margin-top: -15px;
      margin-bottom: -15px; }

.pageTitle {
	margin: 20px 0px;
}

.whoami {
  position: absolute;
  top: 0;
  right: 0px;
  padding: 10px 20px;
  font-size: 10px;
  text-transform: uppercase;
  font-family: 'Gotham-Light'; }

.user-links {
  position: absolute;
  top: 15px;
  right: 0px;
  padding: 10px 20px;
  font-size: 10px;
  text-transform: uppercase;
  font-family: 'Gotham-Light'; }
  .user-links a {
    margin-left: 5px;
    color: #e75300;
    font-size: inherit;
    font-family: inherit; }

.fullscreen-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(29, 30, 42, 0.7);
  display: table;
  z-index: 9999; }

.loader {
  width: 40%;
  text-align: center;
  margin: 0 auto; }
  .loader .spinner {
    display: inline-block;
    width: 64px;
    height: 64px; }
  .loader .spinner:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #e75300;
    border-color: #e75300 transparent #e75300 transparent;
    animation: spinner 2s linear infinite; }
  .loader .progress-bar {
    background-color: #e75300; }

.DocSectionTitle {
	margin-top: 120px;
}



@keyframes spinner {
  0% {
    transform: rotate(0deg); }

  100% {
    transform: rotate(360deg); } }


.removal-btn {
    position: absolute;
    font-size: 10px;
    bottom: -8px;
}

